<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: advanced_search.php 3253 2006-03-25 17:26:14Z birdbrain $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

  define('NAVBAR_TITLE_1', 'Wyszukiwanie szczegółowe');
  define('NAVBAR_TITLE_2', 'Wyniki wyszukiwania');

  define('HEADING_TITLE_1', 'Wyszukiwanie szczegółowe');
  define('HEADING_TITLE_2', 'Produkty spełniające kryteria wyszukiwania');

  define('HEADING_SEARCH_CRITERIA', 'Kryteria wyszukiwania');

  define('TEXT_SEARCH_IN_DESCRIPTION', 'Szukaj w opisach produktów');
  define('ENTRY_CATEGORIES', 'Kategorie:');
  define('ENTRY_INCLUDE_SUBCATEGORIES', 'Również w podkategoriach');
  define('ENTRY_MANUFACTURERS', 'Producenci:');
define('ENTRY_PRICE_RANGE', 'Zakres cen');
  define('ENTRY_PRICE_FROM', 'Cena od:');
  define('ENTRY_PRICE_TO', 'Cena do:');
define('ENTRY_DATE_RANGE', 'Według daty dodania');
  define('ENTRY_DATE_FROM', 'Data od:');
  define('ENTRY_DATE_TO', 'Data do:');

  define('TEXT_SEARCH_HELP_LINK', 'Pomoc [?]');

  define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
  define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');

  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Kod produktu/Model');
  define('TABLE_HEADING_PRODUCTS', 'Nazwa');
  define('TABLE_HEADING_MANUFACTURER', 'Producent');
  define('TABLE_HEADING_QUANTITY', 'Ilość');
  define('TABLE_HEADING_PRICE', 'Cena');
  define('TABLE_HEADING_WEIGHT', 'Waga');
  define('TABLE_HEADING_BUY_NOW', 'Do koszyka');

  define('TEXT_NO_PRODUCTS', 'Nie ma produktów spełniających zadane kryteria wyszukiwania.');
  define('KEYWORD_FORMAT_STRING', 'Wyszukaj...');
  define('ERROR_AT_LEAST_ONE_INPUT', 'Przynajmniej jedno z pól w formularzu wyszukiwania musi być podane.');
  define('ERROR_INVALID_FROM_DATE', 'Błędna data od.');
  define('ERROR_INVALID_TO_DATE', 'Błędna data do.');
  define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Data do musi być większa lub równa dacie od.');
  define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Cena od musi być liczbą.');
  define('ERROR_PRICE_TO_MUST_BE_NUM', 'Cena do musi być liczbą.');
  define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Cena od musi być większa lub równa cenie do.');
  define('ERROR_INVALID_KEYWORDS', 'Błędne słowa kluczowe lub forma wyrażenia.');

?>